@media only screen and (max-width: 1366px) {
	/* Apple Macbook Air 11.6 */
}

@media only screen and (max-width: 1280px) {
	/* Google Chromebook Pixel */
}

@media only screen and (max-width: 1220px) {
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-left: 40px;
	}
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-right: 40px;
	}
}

@media only screen and ( max-width: 1290px) {
	.tp-loop-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}
	.site-header .title-area {
		width: 150px;
	}
	.header-widget-area {
		width: 80%;
	}
	.btn.small {
		padding: 12px 12px !important;
	}
	#mega-menu-wrap-mega-menu #mega-menu-mega-menu>li.mega-menu-item>a.mega-menu-link {
		margin: 0 15px;
	}
}

@media only screen and ( min-width: 1024px) {
	.show-on-mobile {
		display: none;
	}
}

@media only screen and ( max-width: 1024px) {
	/* Sticky Sidebar Fix */
	.content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}
	.content-sidebar .content, .content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	.sidebar .search-form {
		position: relative;
	}
	.search-form input[type="text"], .search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	.sidebar-posts {
		text-align: center;
	}
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-right: 40px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 40px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	/* Contact Page */
	.contact-page .two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 10px;
		padding-right: calc(100% - 590px);
	}
	/* Product */
	.product-item.style-1 .s1 {
		height: initial;
	}
	.inline-well-container .well-box.style1, .inline-well-container .well-box.style2 {
		padding: 20px;
	}
	.inline-well-container .well-box.style1 .inline-well-content, .inline-well-container .well-box.style2 .inline-well-content {
		font-size: .9em;
		line-height: 1.5;
	}
	.home-banner {
		padding: 20px;
	}
	.intro-box {
		margin: 0;
	}
	.internal-header.style-1 .s2 {
		right: 20px;
	}
	.get-help-now-btn {
		padding: 15px;
		width: 268px;
	}
	.internal-header.style-1 .title-container>.s1 {
		padding-top: 0;
	}
	.ff-cta-help {
		padding: 20px;
	}
	.ff-cta-help .heading {
		font-size: 15px;
	}
	.ff-cta-help .text {
		font-size: 14px;
	}
	#info-sheets .ff-downloadables {
		width: 47.5%;
	}
	.other-services-item .head ul li a {
		font-size: 14px;
		display: inline-block;
		word-break: break-all;
	}
	.custom-well.shadow-style {
		max-width: 97%;
		margin-left: auto;
		margin-right: auto;
	}
	.tab-style-1 {
		padding: 0 15px;
	}
	.ff-copy-box-thumb {
		width: 136px;
		height: 136px;
	}
	.custom-well.fundraise, .page-template-page_template_1 .content-sidebar-wrap>.content .white-box-wrap-2 {
		max-width: 97%;
		margin-left: auto;
		margin-right: auto;
	}
	.video-box {
		position: relative;
		padding-top: 56.2%;
	}
	.video-box iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.mobile-padding-y-0 {
		padding: 0;
	}
	#contact-sec1 {
		padding: 25px;
	}
}


@media only screen and ( max-width: 1023px) {
	.hide-on-mobile {
		display: none;
	}
	.show-on-mobile {
		display: initial;
	}
	.better-select {
		display: block;
	}
	.mobile-mb-20 {
		margin-bottom: 20px;
	}
	hr {
		margin: 30px 0 35px;
	}
	/* 1023 - 768 */
	#main-banner-container {
		display: none;
	}
	#mobile-static-banner-container {
		display: block;
	}
	button#responsive-menu-pro-button.is-active {
		top: 10px;
	}
	#responsive-menu-pro-title-image {
		width: 150px;
	}
	div#responsive-menu-pro-container #responsive-menu-pro-title {
		padding: 16px 5%;
	}
	/* Header */
	.site-header {
		padding: 52px 0 15px!important;
		text-align: center;
	}
	.fix-header .site-header {
		height: auto;
	}
	.site-header .title-area {
		margin-top: 0;
		float: none;
		margin: auto;
	}
	.site-header .site-version-text {
		display: none;
	}
	.site-header .header-widget-area .header-widgets-section-1.block, .site-header .header-widgets-section-1 {
		display: inline-block;
	}
	.nav-primary, .nav-header {
		display: none;
	}
	/* 	.header-widget-area, */
	.widget-area .phone, .widget-area .slide-content-btn.style-4, .widget-area .asf-trigger-container {
		display: none !important;
	}
	.header-widget-area {
		width: initial;
		float: none;
		display: inline-block;
		padding: 0;
		margin: 10px auto 0;
	}
	.header-buttons.show-on-mobile {
		display: inline-block;
		margin: 0 20px;
	}
	.asf-container {
		height: 75px;
		padding: 12px 0;
	}
	/* Sticky Menu */
	.site-header--stick {
		top: 0px;
	}
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}
	.internal-header {
		padding: 20px;
		line-height: 190px;
	}
	.internal-header .wrapper {
		display: inline-block;
		width: 100%;
		line-height: normal;
		vertical-align: middle;
	}
	.internal-header h1 {
		margin-bottom: 0;
		line-height: 1;
		font-size: 25px;
	}
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}
	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}
	.home-banner h1 {
		font-size: 28px;
	}
	.padding-y-70 {
		padding: 30px 0;
	}
	/*  CTA WELL */
	.inline-well-container {
		border-radius: 0;
	}
	.inline-well-container .well-box.style2 {
		border-radius: 0;
	}
	.inline-well-container .well-box.style1, .inline-well-container .well-box.style2 {
		text-align: center;
	}
	.inline-well-container .block-icon-container {
		width: 50px;
		height: 50px;
		line-height: 50px;
		margin-bottom: 10px;
	}
	.inline-well-container .style1 .block-icon-container {
		background: #fff;
		line-height: 43px;
	}
	.inline-well-content {
		min-height: auto;
	}
	/*  CTA Swap  */
	.inline-well-container.show-on-mobile {
		display: block;
	}
	.inline-well-container.show-on-mobile .style1 .inline-well-title {
		color: #fff !important;
	}
	.inline-well-container.show-on-mobile .well-box.style1 {
		background: #56477E;
		box-shadow: 0 7px 34px 0 rgba(2, 6, 19, 0.12);
		border-radius: 0;
		color: #fff;
	}
	.inline-well-container.show-on-mobile .style2 .inline-well-title {
		color: #56477E !important;
	}
	.inline-well-container.show-on-mobile .well-box.style2 {
		background: #fff;
		box-shadow: none;
		border-radius: 0;
		color: #56477E;
	}
	.inline-well-container.show-on-mobile .style2 .block-icon-container {
		background: #56477E;
	}
	/* Cutom Sections */
	.custom-sections .bg-container .half-box, .custom-sections .content-container .half-box {
		height: auto!important;
	}
	.panel-row-style.two-columns {
		display: block;
		width: 100%!important;
		float: none!important;
		display: block;
		max-width: 100%;
	}
	.two-columns .panel-grid-cell:first-child .panel-widget-style, .two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 20px;
		padding-right: 20px;
	}
	.two-columns>.panel-grid-cell {
		display: block!important;
		width: 100%!important;
	}
	.two-columns.equal-height-columns .panel-grid-cell .panel-widget-style, .two-columns.equal-height-columns .panel-grid-cell .so-panel {
		min-height: initial!important;
	}
	/* Contact Page */
	.contact-page .two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-left: 30px;
	}
	.contact-page .two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-right: 30px;
	}
	/*  Share This  */
	.share-box-wrap {
		min-width: 100% !important;
	}
	.panel-row-style.fullwidth-768 {
		display: block!important;
	}
	.panel-row-style.fullwidth-768>.panel-grid-cell {
		width: 100%!important;
		margin-bottom: 40px;
	}
	.panel-grid-cell {
		padding: 30px 0 !important;
	}
	.no-cell-padding .panel-grid-cell, .remove-cell-padding .panel-grid-cell, .mobile-remove-cell-padding .panel-grid-cell {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.no-cell-padding-top .panel-grid-cell, .remove-cell-padding-top .panel-grid-cell, .mobile-remove-cell-padding-top .panel-grid-cell {
		padding-top: 0 !important;
	}
	.no-cell-padding-bottom .panel-grid-cell .remove-cell-padding-bottom .panel-grid-cell {
		padding-bottom: 0 !important;
	}
	.footer-top, .footer-top-row-1-left, .footer-top-row-1-right {
		text-align: center;
	}
	.footer-top-row-1-right {
		margin: 15px 0;
	}
	.footer-top .alignright {
		float: none;
		margin: 0 5px;
	}
	.btn.footer-phone {
		display: inline-block;
	}
	.footer-bottom .col-sm-4 {
		float: none;
		width: 100%;
		text-align: center;
	}
	#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {
		font-size: 14px;
		color: #69818B;
		font-family: Montserrat;
		text-transform: uppercase;
		font-weight: normal;
	}
	#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item>.responsive-menu-pro-item-link .responsive-menu-pro-subarrow {
		height: 49px;
	}
	#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-submenu {
		padding: 15px;
	}
	#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item.responsive-menu-pro-current-item>.responsive-menu-pro-item-link .responsive-menu-pro-subarrow {
		background: #f5f6f8;
		border-color: rgba(224, 225, 228, 1);
	}
	#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a:hover .responsive-menu-pro-subarrow.responsive-menu-pro-subarrow-active {
		color: #69818B;
		border-color: rgba(224, 225, 228, 1);
		background-color: rgb(245, 246, 248);
	}
	#responsive-menu-pro-container #responsive-menu-pro ul.responsive-menu-pro-submenu>li.responsive-menu-pro-item>a {
		height: auto;
		line-height: 23px;
		padding: 0;
		margin: 0;
	}
	.intro-box {
		display: block;
	}
	.intro-box>div {
		display: block;
		width: 100%;
		border-right: none;
		padding: 20px;
	}
	.intro-box-left {
		border-bottom: 1px solid #E0E1E4;
	}
	.btn-wrapper .btn {
		display: block;
	}
	.page-template-page_template_1 .site-inner .content-sidebar-wrap {
		margin-top: 0;
		padding-left: 15px;
		padding-right: 15px;
	}
	.page-template-page_template_1 .content-sidebar-wrap>.content {
		margin: 25px 0;
	}
	.full-width-content .content-sidebar-wrap>.content {
		margin-top: 40px;
		margin-bottom: 25px;
	}
	.page-template-page_template_1 div.internal-header {
		min-height: auto;
	}
	.page-template-page_template_1.our-history .content-sidebar-wrap>.content .white-box-wrap {
		padding-left: 0;
		padding-right: 0;
	}
	.page-template-page_template_1 .content-sidebar-wrap>.content .white-box-wrap {
		box-shadow: none;
		margin-bottom: 0;
		padding: 0;
	}
	.ff-tree-list .textwidget {
		padding: 0 0 20px 0;
	}
	.ff-tree-list .textwidget:before {
		content: none;
	}
	.ff-tree-list .textwidget .thumb-frame {
		position: relative;
		top: auto;
		left: auto;
		text-align: center;
		margin-bottom: 20px;
	}
	.custom-well.team .content {
		max-width: 100%;
		width: 100%;
	}
	.custom-well {
		padding: 20px;
		display: block;
	}
	.custom-well .image {
		margin: 0 auto 10px;
		display: block;
		width: 160px;
		height: auto;
	}
	.custom-well.team .s0 {
		position: relative;
		top: auto;
		left: auto;
		text-align: center;
		margin-bottom: 15px;
	}
	.custom-well.team .custom-social-icons a {
		margin: 0px 5px;
		display: inline-block;
	}
	.mobile-text-center {
		text-align: center;
	}
	.custom-well.team.about .s0 {
		top: auto;
		left: auto;
	}
	.custom-well.shadow-style {
		padding: 20px;
	}
	.content-sidebar .sidebar {
		margin-top: 0;
	}
	.site-inner .content-sidebar-wrap {
		padding-bottom: 20px;
	}
	.ff-cta-help {
		border-radius: 0;
	}
	.after-content-widget {
		padding: 0 0 20px;
	}
	.single-services .internal-header {
		min-height: auto;
	}
	.single-services .content-sidebar-wrap {
		margin-top: 40px;
	}
	.single-services .content-sidebar-wrap>.content {
		border: none;
		border-radius: 0;
		background-color: #FFFFFF;
		padding: 0;
		width: 100%;
	}
	.single-services .details-sec {
		padding: 15px;
		margin-bottom: 20px;
	}
	.page-template-page_template_1 .content-sidebar-wrap>.content .white-box-wrap-2 {
		border: none;
		border-radius: 0;
		padding: 0;
	}
	#info-sheets .textwidget {
		padding: 10px 10px 0 10px;
	}
	#info-sheets .ff-downloadables {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.ff-other-services .other-services-item {
		width: 100%;
	}
	#apps-artwork {
		margin-top: 0;
		padding-bottom: 50px;
	}
	.custom-well.shadow-style .image {
		margin-right: auto;
	}
	.multi-buttons .btn {
		margin-top: 10px;
	}
	.multi-buttons .btn:first-child {
		margin-top: 0;
	}
	.page-template-page_template_1 .content-sidebar-wrap>.content .white-box-wrap-3 {
		box-shadow: none;
		border-radius: 0;
		padding: 0;
	}
	.tab-style-1 {
		padding: 0;
	}
	.ff-copy-box {}
	.ff-copy-box .row, .ff-opportunity-listings .row {
		margin-right: 0;
		margin-left: 0;
	}
	.ff-copy-box .row>div, .ff-opportunity-listings .row>div {
		padding-right: 0;
		padding-left: 0;
		padding-top: 20px;
	}
	.ff-copy-box .row>div:first-child, .ff-opportunity-listings .row>div:first-child {
		padding-top: 0;
	}
	.logo-container {
		text-align: center;
	}
	#pg-796-0>.panel-row-style {
		box-shadow: none!important;
	}
	.custom-well.fundraise {
		max-width: 100%;
		padding: 30px 0 30px;
	}
	#contact-sec3 .row {
		display: block;
		margin: 0 0 20px;
	}
	#contact-sec3 .row>div {
		float: none;
		display: block;
		width: 100%;
		padding: 15px;
		border: none;
	}
	div#contact-sec2 {
		padding: 15px!important;
	}
	.meta-detail .label {
		white-space: inherit;
	}
	.rr-phone {
		max-width: 225px;
		margin: auto;
		text-align: left;
	}
	
}

@media only screen and (max-width: 782px) {
	/* Responsive Menu Override */
	.admin-bar #responsive-menu-pro-container, .admin-bar button#responsive-menu-pro-button {
		margin-top: 46px;
	}
	.internal-header.style-1 .title-container {
		padding: 0;
	}
	.internal-header.style-1 h1, .internal-header.style-1 .breadcrumb {
		text-align: center;
	}
	.internal-header.style-1 .s2 {
		position: relative;
		top: auto;
		right: auto;
		text-align: center;
	}
	a.get-help-now-btn {
		padding: 0;
		background: transparent;
		display: inline;
	}
	.get-help-now-btn .s1 img {
		display: none;
	}
	.get-help-now-btn:after {
		background-image: url(../images/w-arrow1@2x.png);
		background-size: cover;
		width: 37px;
		height: 9px;
		position: relative;
		right: auto;
		display: inline-block;
		margin-left: 15px;
	}
	.get-help-now-btn .heading {
		color: #fff;
	}
	.ff-downloadables {
		padding: 10px;
	}
	.ff-downloadables:after {
		top: auto;
		right: 10px;
		bottom: 9px;
	}
	.ff-downloadables a.fd-subheading {
		margin-top: 10px;
	}
	.ff-cta-help .inner {
		padding-left: 0;
	}
	.ff-cta-help .inner .s1 {
		position: relative;
		top: auto;
		left: auto;
		margin: 0 auto 20px;
	}
	.panel-heading .accordion-toggle, .panel-default>.panel-heading+.panel-collapse .panel-body {
		padding: 20px;
	}
	.panel-heading .accordion-toggle:before, .panel-heading .accordion-toggle.active:before, .panel-heading .accordion-toggle.active.collapsed:before {
		margin-left: 15px;
	}
	#get-help-sec1 {
		padding: 15px;
	}
	/* #safety-online-page .safety-bar {
		text-align: center;
		padding: 0;
		border: none;
	}
	
	#safety-online-page .safety-bar span {
		display: block;
		margin-top: 10px;
	}
	
	#safety-online-page .safety-bar span a {
		float: none;
		margin: 0;
	}
	
	.custom-well.event .image {
		height: auto;
		min-width: 100%;
	} */
}



@media only screen and (max-width: 767px) {
	/* 767 - 568 */
	html[lang="en-AU"] {
		margin-top: 0px !important;
	}
	button#responsive-menu-pro-button {
		top: 50px;
	}
	.site-header {
		padding: 64px 0px 0px!important;
		position: relative;
	}
	.fix-header .site-header {
		height: auto;
		padding-top: 20px;
	}
	.admin-bar .site-header {
		top: 46px;
		/* position: relative; */
		z-index: 99;
	}
	.admin-bar .internal-header {
		margin-top: 45px;
	}
	.fix-header.admin-bar .site-header {
		top: 46px;
	}
	.header-widget-area #google_language_translator {
		border: 1px solid #E0E1E4;
		display: inline-block;
		position: relative;
		top: 0px;
		right: 0;
		margin-top: 0;
		vertical-align: middle;
	}
	.header-widget-area #google_language_translator select.goog-te-combo {
		width: 100%;
	}
	#black-studio-tinymce-17 {
		text-align: center;
	}
	.header-widget-area .show-on-mobile.header-buttons {
		display: inline-block;
		text-align: center;
		margin: 0;
		vertical-align: middle;
	}
	.header-widget-area .header-buttons .btn.primary {
		float: none;
	}
	.content-sidebar .sidebar {
		width: 100%;
	}
	/* Column Post Carousel */
	.column-post-carousel {
		max-width: 370px;
		margin: auto;
	}
	.column-post-carousel .slick-slide .inner-wrapper {
		padding-right: 5px;
		padding-left: 5px;
	}
	/* Footer Bottom */
	.footer-bottom-left, .footer-bottom-center, .footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	/* 404 Page */
	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
	/* PopUp Form */
	.popup-box-wrap .left-box {
		min-height: inherit;
		margin: 30px 0px;
	}
	/* Cutom Sections */
	.custom-sections .half-box {
		width: 100%;
	}
	.custom-sections .content-container .half-box {
		height: auto !important;
		display: inline-block;
	}
	/* Contact page */
	.contact-form-box {
		padding: 0px 0px !important;
	}
	.mobile-mb-10 {
		margin-bottom: 10px;
	}
	.mobile-mb-20 {
		margin-bottom: 20px;
	}
	.mobile-mb-30 {
		margin-bottom: 30px;
	}
	.mobile-mb-0 {
		margin-bottom: 0px;
	}
	.site-header #annoucement-container p {
		font-size: 8px;
	}
	.btn {
		white-space: inherit;
	}
	.gray-button {
		white-space: inherit;
		line-height: 1.25!important;
		box-shadow: none!important;
	}
	.stiky-footer-buttons .btn {
		padding: 0;
		background: none;
		border: none;
		color: #fff!important;
	}
	.btn.footer-phone {
		padding-left: 60px;
	}
	.btn.footer-phone i {
		left: 10px;
	}
	body.with-footer-sticky-cta {
		padding-bottom: 45px;
	}
	.footer-top-row-2 .panel-grid-cell {
		margin-bottom: 10px !important;
	}
	.row.inline-style>div {
		padding: 0;
		display: block;
		margin-top: 20px;
	}
	.row.inline-style>div:first-child {
		margin-top: 0;
	}
	.gform_wrapper .signup-form-footer .gform_footer {
		position: relative;
		bottom: auto;
		right: auto;
		padding: 0;
		width: 100%;
	}
	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		line-height: 1 !important;
	}
	div.gform_validation_error .signup-form-footer .gform_footer {
		bottom: auto;
	}
	.ff-cta.style-3 .inner .con {
		padding: 10px 20px;
		text-align: center;
	}
	.ff-cta.style-3 .inner:after {
		content: none;
	}
	.numbers-list-item {
		padding: 20px;
	}
	.numbers-list-item .s1 {
		position: relative;
		top: auto;
		left: auto;
		margin-bottom: 20px;
	}
	.numbers-list-item .inner {
		padding-left: 0;
	}
	.other-services-item .inner {
		padding: 15px;
	}
	.other-services-item .fa {
		position: relative;
		top: auto;
		left: auto;
		display: block;
		margin: 0 auto 10px;
	}
	.other-services-item .head ul li a {
		display: block;
	}
	#other-services-filter li {
		width: 50%;
	}
	/*  Fundraise Well  */
	.custom-well.fundraise {
		text-align: center;
	}
	/*  Accessibility  */
	.sliding-contents>.widget {
		padding: 40px 0 40px 0;
		height: 505px;
		overflow-y: scroll;
	}
	.sc-btn-close {
		top: 10px;
		right: 30px;
	}
	.popup-box-wrap .gf_left_half, .popup-box-wrap .gf_right_half {
		width: 100% !important;
	}
	.popup-box-wrap.interpreter li.gfield.gf_list_2col ul.gfield_radio li {
		display: inline-block
	}
	.point-listing {
		display: block !important;
		padding: 0 20px !important;
	}
	.boxed-with-header .btn.style-3 {
		margin: 10px;
		margin-top: 20px;
	}
	.fix-header .site-header {
		padding: 10px 0px!important;
	}
	.fix-header .site-header .header-widget-area {
		display: none;
	}
	.fix-header button#responsive-menu-pro-button {
		top: 0;
	}
	/* News Page */
	.page-id-293 .col-xs-12 {
		width: 50%;
	}
}

@media screen and (max-width: 600px) {
	/* Responsive Menu Override */
	.admin-bar .site-header--clone {
		margin-top: 0;
	}
	/* .admin-bar #responsive-menu-pro-button {
		top: 0px !important;
	} */
	.admin-bar #responsive-menu-pro-container.push-left, .admin-bar #responsive-menu-pro-container.slide-left {
		margin-top: 0px;
	}
}

@media only screen and (max-width: 579px) {
	/* 479 - 320 */
}

@media only screen and (max-width: 567px) {
	/* 567 - 480 */
	#other-services-filter li {
		width: 100%;
	}
	#other-services-filter .button-con button {
		display: block;
		margin: 5px auto!important;
	}
}

@media only screen and (max-width: 539px) {
	/* Header */
	/* .header-widget-area {
		display: none;
	} */
	/* General */
	h1, .h1 {
		font-size: 34px;
	}
	h2, .h2 {
		font-size: 30px;
	}
	h3, .h3 {
		font-size: 24px;
	}
	h4, .h4 {
		font-size: 22px;
	}
	h5, .h5 {
		font-size: 18px;
	}
	h6, .h6 {
		font-size: 16px;
	}
	/* Custom Form */
	.custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	.custom-form .gform_footer {
		text-align: left;
	}
	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}
	.testimonial-content-page, .testimonial-name-bottom, .testimonial-company-position {
		padding: 0px 5px;
		text-align: center;
	}
	.testimonial-quote .fa-quote-left {
		display: none !important;
	}
	body div.gform_wrapper .ginput_container input.small, body div.gform_wrapper .ginput_container input.medium, body div.gform_wrapper .ginput_container input.large, body div.gform_wrapper .ginput_container select.small, body div.gform_wrapper .ginput_container select.medium, body div.gform_wrapper .ginput_container select.large, body div.gform_wrapper .ginput_container textarea.small, body div.gform_wrapper .ginput_container textarea.medium, body div.gform_wrapper .ginput_container textarea.large, body div.gform_wrapper input.gform_button.button, body div.gform_wrapper input[type=submit], body div.gform_wrapper .top_label .gfield_error, body div.gform_wrapper .ginput_container, body div.gform_wrapper div.ginput_complex, body div.gform_wrapper div.gf_page_steps, body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
	/* Column Carousel */
	.column-post-carousel .post-item .date, .sidebar .date {
		float: none;
	}
	.column-post-carousel .slick-prev, .column-post-carousel .slick-next {
		display: none !important;
	}
	/* 404 Page */
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}
	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
	/* Footer Bottom */
	.footer-bottom .bar {
		display: none;
	}
	/* Share icons */
	.share-icons-container .right-share .genesis-share-icons-container {
		float: none;
		min-width: inherit;
		width: 100%;
		text-align: left;
	}
	#safety-online-page .safety-bar, .safety-bar {
		padding: 15px 15px;
		font-size: 14px;
		border-radius: 0;
		text-align: center;
	}
	#safety-online-page .safety-bar span, .safety-bar span {
		display: block;
	}
	#safety-online-page .safety-bar span a, .safety-bar span a {
		font-size: 11px !important;
		padding: 5px 10px;
		float: none;
		display: block;
		text-align: center;
		margin-top: 10px;
	}
	#safety-pop .safety-bar {
		margin-top: 20px;
		max-width: 100%;
	}
	#safety-pop .sc-btn-close {
		top: -40px
	}
	/*  News  Form  */
	.slide-up-form {
		height: 400px;
		overflow-y: scroll;
	}
	.footer-sticky-cta {
		display: none !important;
	}
	body.with-footer-sticky-cta {
		padding-bottom: 0px;
	}
}

@media only screen and (max-width: 429px) {
	.col-xxs-12 {
		width: 100%;
	}
	.phone-popup-box-wrap.services {
		height: 385px;
	}
	.header-widget-area .show-on-mobile.header-buttons {
		margin-bottom: 10px;
	}
	.header-widget-area #google_language_translator {
		width: 249px;
		max-width: 100%;
	}
}

/*
*  Retina
*/

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	/* Retina-specific stuff here */
	/* search-btn@2x.png */
	/* .search-form input[type="submit"] {
		background-image: url("../images/search-btn@2x.png");
		background-size: 16px 16px;
	} */
}

/*
* Breakpoints:
* 1023 - 768
* 767 - 568
* 567 - 480
* 479 - 320
* 
* Devices Guide
* Apple Macbook Air 13.3 : 1440 x 900
* Apple Macbook Air 11.6 : 1366 x 768
* Apple iPad : 768 x 1024
* Apple iPhone 6 Plus : 414 x 736
* Apple iPhone 6 : 375 x 667
* Apple iPhone 5 : 320 x 568
*/